Section: extra-kde

Depends: baloo-widgets, ffmpegthumbs, kcmutils, kde-cli-tools, kdegraphics-thumbnailers, kio-extras, knewstuff, konsole, plasma-workspace, ruby

Depends (build): extra-cmake-modules, kdoctools

Replaces: kde-baseapps<=16.11.90, kde-l10n<=16.12.3

Breaks: kde-baseapps<=16.11.90, kde-l10n<=16.12.3

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 20.12.120.08.3
amd64 3.8MiB
arm64 3.7MiB
loongson3 3.7MiB
ppc64el 3.8MiB